@import url(http://fonts.googleapis.com/css?family=Muli:400,300);
@import url(http://fonts.googleapis.com/css?family=Gentium+Book+Basic:400,700);

@charset "utf-8";
/* CSS Document */


body{width:100%; background: url(../images/body.jpg) no-repeat top center fixed; padding:0px; margin:0px; font-family: 'Muli', sans-serif; font-size:15px; color:#4f4f4f; 
list-style:none; text-decoration:none;}
p, img, ul, li, h1, h2, h3, h4, h5, h6{padding:0px; margin:0px;}
ul, li{list-style-type:none; text-decoration:none;}
a, img, input, select{text-decoration:none; border:none; padding:0px; margin:0px; color:#ffffff;}
img{max-width:100%;}

a { color: inherit;}


#main-container
{ 
width:100%;
float:left;
}


.wrapper
{ 
width:1046px;
margin:0 auto;
}


header
{ 
width:100%;
float:left;
padding:63px 0 0 0;
} 

.logo
{ 
text-align:center;
}


.call-us
{ 
width:100%;
float:left;
text-align:center;
font-family: 'Gentium Book Basic', serif;
font-size:30px;
font-weight:700;
color:#FFF;
padding:6px 0 0 0;
}


.nav-main-are
{ 
width:100%;
float:left;
padding:65px 0 0 0;
}


.navigation
{ 
width:18%;
float:left;
margin:0 0 0 21px;
}

.social-media-icon
{ 
width:177px;
float:left;
border-left:3px solid #FFF;
border-bottom:3px solid #FFF;
border-top:3px solid #FFF;
}


.social-media-icon ul
{ 
margin:0px;
padding:0 0 0 0;
}


.social-media-icon ul li
{ 
float:left;
border-right:3px solid #FFF;
padding:4px 14px 0 14px;
}

.social-media-icon ul li a img
{ 
width:28px;
}


.right-area
{ 
width:55.5%;
float:left;
margin-left:26px;
}

.top-con
{ 
color:#FFF;
font-size:22px;
font-family: 'Muli', sans-serif;
text-align:center;
padding-bottom:50px;
width:100%;
float:left;
}

.top-con p
{ 
width:100%;
float:left;
padding:0 0 25px 0;
}


.addres-box
{ 
border: 3px solid #fff;
float: left;
padding: 12px 12px 12px 12px;
width: 92%;
margin:0 0 49px 0;
}

.special
{ 
border: 3px solid #fff;
float: left;
padding: 12px 12px 12px 12px;
width: 92%;
margin:0 0 49px 0;
}

.addrea-left {
    float: left;
    width: 66%;
}

.icon-ad {
    float: left;
    width: 50px;
}


.address {
     float: left;
    padding: 0 0 0 7px;
    width: 79%;
}


.address strong
{ 
color:#FFF;
font-family: 'Gentium Book Basic', serif;
font-size:18px;
font-weight:700;
width:100%;
float:left;
letter-spacing:2px;
}


.address span
{ color:#FFF;
font-weight:bold;
font-size:13px;
width:100%;
float:left;
padding:3px 0 0 0;
}


.ope-hours {
    float: right;
    width: 33%;
}


.ope-hours strong
{ 
color:#FFF;
font-family: 'Gentium Book Basic', serif;
font-size:18px;
font-weight:700;
width:91%;
float:right;
letter-spacing:2px;
}


.ope-hours span
{ color: #fff;
    float: right;
    font-size: 13px;
    font-weight: bold;
    text-align: right;
    width: 80%;
	padding:3px 0 0 0
}


.bot-mob-img
{ 
display:none;
}


.social-media-icon-last
{ display:none;
}





@media (max-width: 640px) { 
	body
	{ 
	background: url(../images/body-mobi.jpg) no-repeat top center;
	background-size:100% 100%;
	}
	
	.wrapper
	{ 
	width:auto;
	padding:0 30px 0 30px;
	} 
	
	
	.logo a img
	{ height:auto;
	}
	
	.navigation
	{ 
	float:none;
	width:auto;
	margin-left:0px;
	}
	
	
	.right-area
	{ 
	float:none;
	width:auto;
	margin-left:0px;
	}
	
	
	.addres-box
	{ 
	width:auto;
	text-align:center;
	padding:21px;
	}
	
	.top-con
	{ 
	padding-bottom:0px;
	padding-top:67px;
	}
	
	.addrea-left
	{ float:none;
	width:auto;
	}
	
	
	.ope-hours
	{ 
	float:none;
	width:auto;
	}
	
	.icon-ad
	{ 
	float:none;
	}
	
	.address span
	{ 
	 float: left;
     padding: 12px 0;
     width: 100%;
	 font-size:18px;
	}
	
	.address
	{ float:none;
	width:auto;
	}
	
	
	.ope-hours span
	{ float:none;
	text-align:center;
	font-size:18px;
	}
	
	
	.ope-hours strong
	{ 
	width:100%;
	}
	
	
	nav
	{ 
	float:right !important;
	width:80%!important;
	}
	
	
	.bot-mob-img
	{ 
	display:block;
	text-align:center;
	
	}
	
	
	.social-media-icon-last
	{
	display:block;
	border:none;
	width:100%;
	}
	
	
	
	.social-media-icon-last ul li
	{ 
	border:none;
	}
	
	.social-media-icon-last ul {
    margin: 0 auto;
    padding: 18px 0 0;
    width: 191px;
}
	
	
	.navigation .social-media-icon
	{ 
	display:none;
	}
	
	
	.nav-main-are
	{ 
	padding:22px 0 0 0;
	}
	
	.call-us
	{ 
	padding:23px 0 0 0;
	}
	
	
	.address strong
	{ 
	font-size:26px;
	}
	
	.ope-hours strong{ 
	font-size:26px;
	}
	
}


@media (min-width: 641px) and (max-width: 1000px) { 

.addres-box {
    padding: 21px;
    text-align: center;
    width: auto;
}

.addrea-left {
    float: none;
    width: auto;
}

.icon-ad {
    float: none;
}

.address {
    float: none;
    width: auto;
}

.ope-hours {
    float: none;
    width: auto;
}

.ope-hours strong
{ font-size:24px;
width:100%;
padding:14px 0 4px 0;
}

.ope-hours span
{ float:none;
}
	.wrapper
	{ width:auto;
	}
	
	body
	{ 
	background-size:100% 100%;
	}
	
	.right-area
	{ 
	margin-left:71px;
	width:50%;
	}
	
   .top-con
   { 
   padding-bottom:0px;
   }
   
   .logo a img
	{ height:auto;
	}
	
}



@media (min-width: 1001px) and (max-width: 1200px) { 
body
	{ 
	background-size:100% 100%;
	}
	.wrapper
	{ width:auto;
	}
}


